name = "Xaero's World Map"
filename = "XaerosWorldMap_1.38.1_Fabric_1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cd0933f39ffe270645811403c2d58ebc40c6ccec"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5189387
project-id = 317780
